import java.util.*;
import java.text.DecimalFormat;
class Assignment4E
{
	public static void main (String[] args)
	{
         int i;
	int number=1;
	double square=0;
	double cube=0;
         
	System.out.printf("%10s    %5s   %5s \n","Number","Square","Cube");
         for (i=1; i<=10; i++)
	  {
		square = Math.pow(number,2.0);
		cube = Math.pow(number,3.0);
 
          	System.out.printf("%10d    %5.0f   %5.0f \n",number,square,cube); 
                number=number+1;
          }
	  

	}
} 